Subject: Fwd: I-D ACTION:draft-moskowitz-cmpinterop-00.txt

From: Paul Hoffman / IMC <[email-masked]>
Date: Thu, 01 Jul 1999 08:57:24 -0700

Another new draft that might interest a few folks in this group.

>To: IETF-Announce: ;
>From: [email-masked]
>Reply-to: [email-masked]
>Subject: I-D ACTION:draft-moskowitz-cmpinterop-00.txt
>Date: Thu, 01 Jul 1999 07:53:17 -0400
>Sender: [email-masked]
>
>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
>
>
>         Title           : CMP Interoperability Testing:
>                           Results and Agreements
>         Author(s)       : R. Moskowitz
>         Filename        : draft-moskowitz-cmpinterop-00.txt
>         Pages           : 23
>         Date            : 30-Jun-99
>
>This memo describes the results of the first two interoperability
>tests of public key infrastructure (PKI) implementations based on
>RFC 2459, RFC 2510, and RFC 2511.  PKI implementations fall into
>three general classes: certification authorities (CAs), registration
>authorities (RAs), and PKI clients.  Interoperability testing
>focused on transactions to obtain and revoke certificates.
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-moskowitz-cmpinterop-00.txt
>
>Internet-Drafts are also available by anonymous FTP. Login with the username
>"anonymous" and a password of your e-mail address. After logging in,
>type "cd internet-drafts" and then
>         "get draft-moskowitz-cmpinterop-00.txt".
>
>A list of Internet-Drafts directories can be found in
>http://www.ietf.org/shadow.html
>or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
>Internet-Drafts can also be obtained by e-mail.
>
>Send a message to:
>         [email-masked].
>In the body type:
>         "FILE /internet-drafts/draft-moskowitz-cmpinterop-00.txt".
>
>NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.
>
>
>Below is the data which will enable a MIME compliant mail reader
>implementation to automatically retrieve the ASCII version of the
>Internet-Draft.
>Content-Type: text/plain
>Content-ID:     <[email-masked]>
>
>ENCODING mime
>FILE /internet-drafts/draft-moskowitz-cmpinterop-00.txt
>
><ftp://ftp.ietf.org/internet-drafts/draft-moskowitz-cmpinterop-00.txt>